MAL-2023-6101

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfgetultrapong/MAL-2023-6101.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6101
Published
2023-02-26T20:18:17Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfgetultrapong (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (2d6327eba43f97bccc750dfd8839e91e1bd76f58b57ccbdafc83444a04863be9)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfgetultrapong

Package

Name
selfgetultrapong
View open source insights on deps.dev
Purl
pkg:pypi/selfgetultrapong

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected